{
  "identifier": "migrated",
  "description": "permissions that were migrated from v1",
  "local": true,
  "windows": [
    "main"
  ],
  "permissions": [
    "core:default",
    "process:default",
    "shell:default",
    "sql:default",
    "sql:allow-execute",
    "sql:allow-select",
    "http:default"
  ]
}